Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Data Fields
proofs::CborWitness< Field >::global_witness Struct Reference
Collaboration diagram for proofs::CborWitness< Field >::global_witness:
[legend]

## Data Fields
Elt | invprod_decode
CElt | cc0_counter
Elt | invprod_parse

The documentation for this struct was generated from the following file:

- lib/circuits/cbor_parser/cbor_witness.h